  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <div class="pull-right hidden-xs">
      <b>Version</b> 2.4.0
    </div>
    <strong>Copyright &copy; <?php echo date('Y') ?></strong> - Sistem Informasi E-Point Siswa SMP Muhammadiyah 2 Godean
  </footer>

  
</div>


<script src="../assets/bower_components/jquery/dist/jquery.min.js"></script>

<script src="../assets/bower_components/jquery-ui/jquery-ui.min.js"></script>

<script>
  $.widget.bridge('uibutton', $.ui.button);
</script>

<script src="../assets/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>

<script src="../assets/bower_components/raphael/raphael.min.js"></script>
<script src="../assets/bower_components/morris.js/morris.min.js"></script>

<script src="../assets/bower_components/jquery-sparkline/dist/jquery.sparkline.min.js"></script>


<script src="../assets/bower_components/datatables.net/js/jquery.dataTables.min.js"></script>
<script src="../assets/bower_components/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>

<script src="../assets/plugins/jvectormap/jquery-jvectormap-1.2.2.min.js"></script>
<script src="../assets/plugins/jvectormap/jquery-jvectormap-world-mill-en.js"></script>

<script src="../assets/bower_components/jquery-knob/dist/jquery.knob.min.js"></script>

<script src="../assets/bower_components/moment/min/moment.min.js"></script>
<script src="../assets/bower_components/bootstrap-daterangepicker/daterangepicker.js"></script>

<script src="../assets/bower_components/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js"></script>

<script src="../assets/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js"></script>

<script src="../assets/bower_components/jquery-slimscroll/jquery.slimscroll.min.js"></script>

<script src="../assets/bower_components/fastclick/lib/fastclick.js"></script>

<script src="../assets/dist/js/adminlte.min.js"></script>

<script src="../assets/dist/js/pages/dashboard.js"></script>

<script src="../assets/dist/js/demo.js"></script>
<script src="../assets/bower_components/ckeditor/ckeditor.js"></script>

<script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>

<script>
  $(document).ready(function(){



    $('.js-example-basic-multiple').select2({
      placeholder: "Pilih"
    });

    $('.js-example-basic-multiple2').select2({
      placeholder: "Pilih"
    });
    


    $('#table-datatable').DataTable({
      'paging'      : true,
      'lengthChange': false,
      'searching'   : true,
      'ordering'    : false,
      'info'        : true,
      'autoWidth'   : true,
      "pageLength": 50
    });
 


  });
  
  $('#datepicker').datepicker({
    autoclose: true,
    format: 'dd/mm/yyyy',
  }).datepicker("setDate", new Date());

  $('.datepicker2').datepicker({
    autoclose: true,
    format: 'yyyy/mm/dd',
  });



  $(document).ready(function(){
   $(".inputan").on("change",function(){
    var pilih = $(this).val();
    var x = $(this).closest("td");
    if(pilih == "plus"){
      x.find(".form_plus").show();
      x.find(".tempat_plus .select2-container").show();
      x.find(".form_minus").hide();
      x.find(".tempat_minus .select2-container").hide();

      x.find(".form_plus").attr("required","required");
      x.find(".form_minus").removeAttr("required","required");
    }else if(pilih == "minus"){
      x.find(".form_plus").hide();
      x.find(".tempat_plus .select2-container").hide();
      x.find(".form_minus").show();
      x.find(".tempat_minus .select2-container").show();

      x.find(".form_plus").removeAttr("required","required");
      x.find(".form_minus").attr("required","required");
    }
  });


   $("body").on("change",".pilih_ta",function(){
    var pilih = $(this).val();
    var data = "ta="+pilih;
    if(pilih.length > 0){
      $.ajax({
        url: "ajax_get_kelas.php",
        method: "POST", 
        data:data,
        success: function(result){
          $(".pilih_kelas").html(result);
          $(".pilih_siswa").html('');
        }});
    }
  });

   $("body").on("change",".pilih_kelas",function(){
    var pilih = $(this).val();
    var data = "kelas="+pilih;
    if(pilih.length > 0){
      $.ajax({
        url: "ajax_get_siswa.php",
        method: "POST", 
        data:data,
        success: function(result){
          $(".pilih_siswa").html(result);
        }});
    }
  });

 });




</script>

</body>
</html>
